BODY {
	BACKGROUND-COLOR: #fffbf1
}
H1 {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
H2 {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
H3 {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
H4 {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
H5 {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
H6 {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
CAPTION {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-WEIGHT: bold; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
ABBR {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
ACRONYM {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
ADDRESS {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
B {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
BDO {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
BIG {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
BLOCKQUOTE {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
BODY {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
BUTTON {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
CITE {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DD {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DEL {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DFN {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DIV {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DL {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DT {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
EM {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
FIELDSET {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
FORM {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
I {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
INS {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
KBD {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
LABEL {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
LEGEND {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
LI {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
OL {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
P {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
PRE {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
Q {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
SAMP {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
SMALL {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
SPAN {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
STRONG {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
SUB {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
SUP {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
TABLE {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
TBODY {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
TD {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
TFOOT {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
TH {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
THEAD {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
TR {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
UL {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
VAR {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
CODE {
	FONT-FAMILY: Courier, "MS Courier New", monospace; TEXT-DECORATION: none
}
TT {
	FONT-FAMILY: Courier, "MS Courier New", monospace; TEXT-DECORATION: none
}
CENTER {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
DIR {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
FONT {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
MENU {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
S {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
STRIKE {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
U {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none; WORD-SPACING: normal
}
A:link {
	COLOR: blue; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline; WORD-SPACING: normal
}
A:visited {
	COLOR: purple; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline; WORD-SPACING: normal
}
A:active {
	COLOR: red; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: underline; WORD-SPACING: normal
}
.KeyGreen {
	COLOR: #006f41
}
.BlueGreen {
	COLOR: #007b71
}
.Blue {
	COLOR: #0061a3
}
.Purple {
	COLOR: #180f9b
}
.RedViolet {
	COLOR: #8f009a
}
.Red {
	COLOR: #fb0032
}
.YellowOrange {
	COLOR: #f99b00
}
.DarkGreen {
	COLOR: #1e4d2b
}
.DarkBlueGreen {
	COLOR: #00443f
}
.DarkBlue {
	COLOR: #002f57
}
.DarkPurple {
	COLOR: #201258
}
.DarkRedViolet {
	COLOR: #641b56
}
.Burgundy {
	COLOR: #881535
}
.Brown {
	COLOR: #8d4200
}
.LightBlue {
	COLOR: #6ac3f2
}
.Yellow {
	COLOR: #ffbd00
}
.GreenGrey {
	COLOR: #66a48b
}
.BlueGrey {
	COLOR: #91b0bd
}
.LightGrey {
	COLOR: #c7b5bc
}
.WarmGrey {
	COLOR: #a79d95
}
.Tan {
	COLOR: #c19967
}
.black {
	COLOR: #000000
}
.blue {
	COLOR: #006699
}
.blue1 {
	COLOR: #0000ff
}
.green {
	COLOR: #006633
}
.green1 {
	COLOR: #00ff00
}
.red {
	COLOR: #ff0000
}
.feature {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: small
}
.footer {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: x-small
}
.news {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: small
}
.reduced80 {
	FONT-SIZE: 80%
}
.reduced75 {
	FONT-SIZE: 75%
}
.reduced70 {
	FONT-SIZE: 70%
}
.reduced65 {
	FONT-SIZE: 65%
}
.reduced60 {
	FONT-SIZE: 60%
}
.small {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: 9pt
}
.smallblue {
	COLOR: #006699; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: 9pt
}
.smallblack {
	COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: 9pt
}
.smallgreen {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif; FONT-SIZE: 9pt
}
.menu {
	FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif
}
.menugreen {
	COLOR: #006633; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif
}
.subhead {
	BACKGROUND: #006633; COLOR: #ffffff; FONT-FAMILY: Geneva, Arial, Helvetica, Univers, sans-serif
}